@charset "UTF-8";
/* CSS Document */
/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure, figcaption {
	display: block;
	color: #000000;
}
body {
	margin: 0px;
	padding: 0px;
	position: relative;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 100%;
	background-color:
; 		background-color: #000000;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,219,219,1.00) 13.98%,rgba(255,164,164,1.00) 35.63%,rgba(255,130,221,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,219,219,1.00) 13.98%,rgba(255,164,164,1.00) 35.63%,rgba(255,130,221,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,219,219,1.00) 13.98%,rgba(255,164,164,1.00) 35.63%,rgba(255,130,221,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(255,219,219,1.00) 13.98%,rgba(255,164,164,1.00) 35.63%,rgba(255,130,221,1.00) 100%);
}
#centeringDiv {
	width: 980px;
	height: auto;
	position: relative;
	color: #000000;
	margin-left: auto;
	margin-right: auto;
	min-height: 500px;
	background-color: #FFFFFF;
}
header {
	text-align: center;
	width: 100%;
	height: 200px;
	position: relative;
	top: 0px;
}
nav {
	width: 100%;
	height: 60px;
	position: relative;
	z-index: 100;
}
.btn {
	cursor: pointer;
	position: absolute;
	color: #00CCCC;
	background-image: url(../images/Backround-Image.png);
	overflow:hidden;
	width: 200px;
	height: 25px;
}
#btn1 {
	top: 0px;
	left: 0px;
	background-position: 0px 0px;
}
#btn2 {
	left: 147px;
	top: 26px;
	background-position: -200px 0px;
}
#btn3 {
	top: 0px;
	left: 374px;
	background-position: -400px 0px;
}
#btn4 {
	top: 29px;
	left: 567px;
	background-position: -600px 0px;
}
#btn5 {
	top: 4px;
	left: 778px;
	background-position: -800px 0px;
}
#allArticles {
	width: 980px;
	height: 600px;
	position: relative;
	z-index: 50;
	overflow-y: hidden;
}
.articleBox {
	width: 970px;
	height: 600px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#allArticlesWrapper {
	position: absolute;
	z-index: 100;
	height: 4000px;/*total height of all individual articles including padding and margin*/
	width: 980px;
	left: 0px;
	top: 0px;
}
#musicBox{
	width: 200px;
	height: 25px;
	margin-top: 10px;
}
footer {
	font-size: 0.8em;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	position: relative;
	height: 26px;
	width: 100%;
}
#btn1 img {
	opacity:0;
	margin-top:-25px;
	margin-left:0px;
	-webkit-transition: all .5s linear 0s;
	-moz-transition: all .5s linear 0s;
	-ms-transition: all .5s linear 0s;
	-o-transition: all .5s linear 0s;
	transition: all .5s linear 0s;
}
#btn2 img {
	opacity:0;
	margin-top:-25px;
	margin-left:-200px;
	-webkit-transition: all .5s linear 0s;
	-moz-transition: all .5s linear 0s;
	-ms-transition: all .5s linear 0s;
	-o-transition: all .5s linear 0s;
	transition: all .5s linear 0s;
}
#btn3 img {
	opacity:0;
	margin-top:-25px;
	margin-left:-400px;
	-webkit-transition: all .5s linear 0s;
	-moz-transition: all .5s linear 0s;
	-ms-transition: all .5s linear 0s;
	-o-transition: all .5s linear 0s;
	transition: all .5s linear 0s;
}
#btn4 img {
	opacity:0;
	margin-top:-25px;
	margin-left:-600px;
	-webkit-transition: all .5s linear 0s;
	-moz-transition: all .5s linear 0s;
	-ms-transition: all .5s linear 0s;
	-o-transition: all .5s linear 0s;
	transition: all .5s linear 0s;
}
#btn5 img {
	opacity:0;
	margin-top:-25px;
	margin-left:-800px;
	-webkit-transition: all .5s linear 0s;
	-moz-transition: all .5s linear 0s;
	-ms-transition: all .5s linear 0s;
	-o-transition: all .5s linear 0s;
	transition: all .5s linear 0s;
}
#btn1 img:hover, #btn2 img:hover, #btn3 img:hover, #btn4 img:hover, #btn5 img:hover {
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
}

/*
Here are some commonly used CSS class selectors which 
-can applied to multiple elements on a page
-can be applied in and combination
*/

.frame {/*this creates a frame around photo/text*/
	width: auto;/*fits the frame tightly around the photo/text*/
	height: auto;/*fits the frame tightly around the photo/text*/
	margin: 10px;/*separates the outer wrapping text away from the frame border*/
	padding: 5px;/*separates the inner photo/text away from the frame border*/
	text-align: center;/*centers any caption under/above the photo inside frame*/
	border: 1px dotted #000000;/*styles the frame - adjust as desired*/
}
.floatLeft {/*positions an element on the left of parent div and have text wrap around it*/
	float: left;
}
.floatRight {/*positions an element on the right of parent div and have text wrap around it*/
	float: right;
}
.centerText {/*apply to p, h1, h2, h3, h4, h5, h6 tags - positions text in center of parent div*/
	text-align: center;
}
.centerBox {/*apply to div or figure tags - positions element in center of parent div - no outer text wrapping*/
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
.clearFloats {/*apply to div tags - clears away and floating or text wrapping*/
	clear: both;
}
.roundedCorners10 {/*apply to img tags for rounded corners*/
	border-radius: 10px;
	-webkit-border-radius: 10px;/*webkit is for Chrome and Safari browsers*/
	-moz-border-radius: 10px;/*moz is for Firefox browsers*/
	-ms-border-radius: 10px;/*ms is for Internet Explorer browsers*/
	-o-border-radius: 10px;/*o is for Opera browsers*/
}
.roundedCorners15 {
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
}
.roundedCorners20 {
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
}
.boxShadow5 {/*apply to div or img tags for shadows*/
	box-shadow: 5px 5px 5px #000000;
	-webkit-box-shadow: 5px 5px 5px #000000;
	-moz-box-shadow: 5px 5px 5px #000000;
	-ms-box-shadow: 5px 5px 5px #000000;
	-o-box-shadow: 5px 5px 5px #000000;
}
.boxShadow10 {
	box-shadow: 10px 10px 10px #000000;
	-webkit-box-shadow: 10px 10px 10px #000000;
	-moz-box-shadow: 10px 10px 10px #000000;
	-ms-box-shadow: 10px 10px 10px #000000;
	-o-box-shadow: 10px 10px 10px #000000;
}
.textShadow5 {/*apply to p, h1, h2, h3, h4, h5, h6 tags for shadows*/
	text-shadow: 5px 5px 10px #000000;
	-webkit-text-shadow: 5px 5px 10px #000000;
	-moz-text-shadow: 5px 5px 10px #000000;
	-ms-text-shadow: 5px 5px 10px #000000;
	-o-text-shadow: 5px 5px 10px #000000;
}
.textShadow10 {
	text-shadow: 10px 10px 20px #000000;
	-webkit-text-shadow: 10px 10px 20px #000000;
	-moz-text-shadow: 10px 10px 20px #000000;
	-ms-text-shadow: 10px 10px 20px #000000;
	-o-text-shadow: 10px 10px 20px #000000;
}
